.img_container {
    border-radius: 50%;
    border: 1px solid black;
    padding: 20px;
    display: inline-block;
    overflow: hidden;
}

img {
    width: 150px;
}

p {
    color: darkgrey;
    margin: 40px 0;
    font-size: 18px;
}

.content {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    width: 50%;
    margin: 30px 25%;
    line-height: 1.5;
}

button {
    font-size: 22px;
    color: white;
    background-color: black;
    height: 40px;
    width: 150px;
    margin: 0 20px;
    border: 1px solid transparent;
    border-radius: 5px;
}

button:hover {
    color: black;
    background-color: white;
    border: 1px solid black;
}